
QGIS Application - Bug report #17417

Rule editor dialog (style) does not fit height of screen

2017-11-07 09:22 PM - Pieter Geene

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: windows 10 1703 Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25314

Description

When using rule editor (for editing rules in styles) the dialog does not fit in 1366 x 768 screen. This results in the OK-button being out of

reach.

History

#1 - 2018-02-27 07:11 AM - Harrissou Santanna

Is this still valid in 3.0?

#2 - 2018-05-09 11:50 AM - Harrissou Santanna

- Status changed from Open to Feedback

Still valid (in 3.0 or 3.1)?

#3 - 2018-08-16 02:21 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
